How to install hyperrogue-dbg on Debian Unstable (Sid)